## gtranslate 0.0.1

=== DESCRIPTION ===
Package: gtranslate
Title: Translate Between Different Languages
Version: 0.0.1
Authors@R: 
    person("Mohamed", "El-Desouky", , "mohamed_d180@hotmail.com", role = c("aut", "cre"),
           comment = c(ORCID = "0009-0007-1611-2276"))
Description: The goal of this package is to translate between different languages without any Google API authentication which is pain and you must pay for the key, This package is free and lightweight.
License: MIT + file LICENSE
Encoding: UTF-8
RoxygenNote: 7.2.3
Suggests: testthat (>= 3.0.0)
Config/testthat/edition: 3
Imports: httr, rvest
Depends: R (>= 2.10)
LazyData: true
NeedsCompilation: no
Packaged: 2023-04-24 22:58:02 UTC; mohamed
Author: Mohamed El-Desouky [aut, cre] (<https://orcid.org/0009-0007-1611-2276>)
Maintainer: Mohamed El-Desouky <mohamed_d180@hotmail.com>
Repository: CRAN
Date/Publication: 2023-04-25 18:00:02 UTC
