## gtranslate 0.4

=== debian/changelog ===
gtranslate (0.4) unstable; urgency=low

  * New version, fixed crashing.

 -- Tuomas Siipola <tomppa8@gmail.com>  Mon, 28 Dec 2009 19:32:12 +0200

gtranslate (0.3-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Tuomas Siipola <tomppa8@gmail.com>  Thu, 24 Dec 2009 22:46:40 +0200
