=== debian/control ===
Source: gtranslate
Section: user/network
Priority: optional
Maintainer: Tuomas Siipola <tomppa8@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libsoup2.4-dev, libhildon1-dev, libgtk2.0-dev
Standards-Version: 3.7.2

Package: gtranslate
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A Google Translate client for Maemo 5
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAC9AAAAvQBgK2sVQAAAAd0
 SU1FB9kMGREVJXBR6UcAAAtzSURBVGje7ZlrjF3XVcd/a+9z7jn3zngm4xmP
 X42dhx+x47hUTdKGlJJKpKVSGyEQUChtoChtQIKiRlUKCIEoEq1KKNBItFSt
 lIgQUVo1AaKCgTqYuKFJSh4krvOw48avjO3xzHju45yzH4sP54wzRDRxxnbL
 h2xp6Tzu3uv+/3s99tr7wOvt9fZ6e739MJucK0Wdzh30+zeS539Llh0z0Eek
 LzAghBTvMw0hx7mRqHrz/58ZGBm5k8lLPrWksUnyxz98C1z2Jdj7q4vfnBwZ
 4e9/XtrTG0nmJ8X7Ue9a8z7a497KXu+ye+CW4/9by23ALT8YAqOjf83c3C8x
 OX6X/NGJ9+uHBUAvWLX11l+UVVO/lur8FjPftnF6Oeoscd1+YiWEw5P4geJi
 UFeN7PE+/YL3V94F7ztZa/6MwMf1B2AB5fp3vYN/+ef7AVi77rYPpVc8fGu6
 9vlNyeQ0JhGwEQ5eiM4PETfuIURPOLQCt+sq3LzBxS5FEamq7IBzo7fBZ2+v
 df86MAn8wfkhsGrVV9iy5Q527rwPUC5a/bl721c9eEN61aOkaerE59YYI4II
 qSNG1eCUQCXBRXWPbhb33XXqBqpF2Y9l2U+KQqiq/B749I2w4hQAN14Ddzx4
 ZnH0Wghs2PBNdu68jxXjX1k7NvxnO9ob9m3N3raXxI5pYtPEWCPWWEVQjSpq
 PXGQ4B/fjN+3FldEdXklpVQYK4m1iVrbE+HUT5Xho4/w7l/4AP9497c58YYz
 TwRn2nHbtj/lgQc+BjwyND6+85udkf6m/NpnSYc6mkpb0jTFJAZjRERAjaKV
 SHzoGvzza3G2J1WrJDElxiQiIojUARSjEIvZje7w1L/zxZ94Izf93dPc/KOG
 z38rniMCypNP1t62efPurw61w6b2mtJnbxgkqRmWVpppmhtsS8RoooJBVUS/
 81b1x9YTls+Lc221pcFWRkSMggKIqhKCJ7jRGJ90Wbjj4F3oX7wN+c2CD14r
 3Ln7FQPbngn8Sy+9yM7M3KsXX/z5W0dGTt081M7Jh1umPRk0X+kk7+S03STZ
 4a2SHbyc7PBWWstU0n1XkJgWNjVijMEYg0hjoiYGVVFVFSUS+7n4fncND/3D
 KHt63+Dxg6+K7VUJrFt3NwcOfECT5OHJtWuf/tLQkBnJ2x3N5QLJOy1pX3KS
 vJ1J9uh1kn/3GrLuGmnpMkl7EyRxWKxNxNgF12p8RlVUVWKMqKqEEIkxEL3g
 w7zo6kNv4fptX+eRo1OQAWHpBObmvgbAxo2X39rpuPe22zlZlku7NaR5HCdf
 3Zf8wlOa77+SbCiVbMsRbfVW0XJjkthEjZWFWVetp1tUVWMMxKgSY9QQPDFG
 CSGKtz6E4acNYi5k79zdrwQewLzSj9u31+43PHz/6iTR97dakKYtbbVapLkl
 C2NkT11DfuRyOlfvp/Mz9zN02UmGh5cxNNKhM9Sh0+mQ522yPCPLW7SyjFar
 RauVkaYpSZI0kpK0RJPBqJW5ldA98h5+7g8zAD765aUReOKJ2lfXrHlsfZpW
 lyRJK1hrsTbBWitJWyXtriTd+V5pPfrjkh/ZRufSU9K57inpmOW0s2WS2WHJ
 WjktXSZpHJaUHGtSsdZKrcuKtbaOEStiNEG6E9B1MHzvTQD0vmjOKgup2ncm
 SQVkGGMxxlDncIvNkGTIa+pHyZ64VrLeFm1d/RRh07SYqY7Gd+zCx5Nin1uu
 9lSBOZSLfWZcTXAYU4gxRuvgFhExajKPTK0Rlj8HJw7eANzOkcNyVgRilKua
 vC0igjF1Dq/FYLAYq5g8kE5dRLZ7PX7tc/i37MK0X8DMV5jhw0i3j9lUIMOX
 IP+1BmYMYuR0QSAiiFGoOsqRVcKyZ3MAZo/JklzopeYnVZVFGQTVKPV9JMb6
 PmrA266UM0bcTIuYdSUWicQiQZ0VdUY0gr7xUdHrdwgrjkHZErRZ/FRFVQTj
 4fgY7Buu8X1L9SwJVOOqSoyxyRqR+ho0hID3Xp1z6lxFURTa6/a1P7Kf0syo
 G0T13hN81BCiRg+x39K4bEbjtseJWU+1TDRWBuo1QZVQp86jE0PsUIEynK0L
 9Rugp8U5h3OOJKmamDDEGEkShw0BLWfxvQHVwFJVFWVZ4qp6jA+O0LeE5UcJ
 1+0g7Bsm7h0nHMoIIaIagAooCt4pSorBEZdMwHuZ8t5f4b1X753x3uFcIlVV
 YW0dgAAhBKxJxPiAznpCrxBfGqrCUZWVVFVFVVW4yonzDl+A78yI37Sf0GkT
 jr1ZwgyoOsABnQEA7nIDTy2dQAjxkHMVaerUOadJUokxRmvwSIyqIUS89/V7
 KvSpSQmTqfqhadzAiKucVmUNvqoqbawhvojqC8FrIT5WGoIBBgIlsNrBPmD5
 2cVACPP3VFWgqkoty0KKYsCCDAYDBoM+/X6PbneeXq9LdzBD95Clt2M7vWPK
 oJyn3x8w6A8oBgVlUVIWJVVRUboBVT9SPbIFN5Ph6QFzwADYsLtGsFmXFANj
 Y19mZuZD9Hqr9xpzsEiSfm6MbXJG7TkxKt57abUc1lqMsSIiqII+OyahugJ/
 5QM4X0pVOsqypCxLKcuSsipxYSDuvy/BPb2WKs4KdBsCBrj0r2okW+NZ78iW
 L7/l3qGh4oZOZ0hbrYwsy8mynDRNJU1TTZKUJElERNQYU6fEiIbC4N/0oLgN
 j6vrQVU6qcpKi0FBofNSThvtf/3HGJzyUrp5hSMKBwxsewYe2HzW+4GJiU9x
 4sQn6PdX3y6y7z3QNd6fTp9NPZOSpsnpVXqhXI4aif0UfyAnTFRUrsKVgapw
 lL5L0QuU395MMQtl6AHTAkcDDBtY+fEzmVj76mXEzzIxUZnZ2b/cZ8zb36Ta
 vQxUFkriphQW7700KVacO51xpOw7cZP7KSeel7Lna9eJ81K8MCrlf2yn2D8u
 ZZgXmFZ4EehauPjf4F9/t0bwYeA7S7fAYPARBoM7I+yg19v+MdXd746xm3kf
 o/dekiSVJKnrImOsGCPaWEA0iAZ1xOwF8d2++j64pCvuyfVa/ufllF2VSudU
 mZYa/LTAygBv/214CPgI8IVzsaX8YHP95ef7/d/5ae8P3OfcrKmqPDYEmgA2
 p11IVdEqIV5wgtjej58t8KHCf28l1e6NlL2KyCwwI3BMa/DjwLt+Bf7kYdho
 YP2r7onPOIhbrX+iqn6yefqN3xI5+tk0VdK0pcZYSRLbxMBLxZmWCXHd84Rr
 dxJO5fjHLsM9cyEhOOAkMKP1dU5gBXDVp+GrnziPB1u/hzGftDHSgvfdBIM/
 B4cxCda2FsriOohVRL1o3P4YcdMeCbuuVj2yBjgpMKsw2wAHmFD4kU/C136/
 fn7zK/r9a97Uv9R2odrpgJuAJ1+E7Cikl6n2l8V4UkLo473D+wLv+/jYJzAt
 8aQqB8aAI8AUMKXQNXABMDEFqz8D3/ibGs+Yh7lQL2Tn/mhRgFFgA7AVWAOd
 lXDRW2HZFVAO1S6xWG0EfFPblNTHKSuBzjyEvfDiLji5DzgK7AG+13Q89ydz
 i6zWBsZA1kN/HPYcgRUBqlFYNQ7LJ6BnYdbAPLCscZNhB3MzMHUcTk3D8Slg
 NRiFOKA+gjCvBcxSCGhzzuFAy2a2huH4HNCH7jSYA6AGoqm7nwKORjABogNf
 NOMs0INYNGaKjf7zRkCbP5qnTtw5dfEyDHTq55BAsA04s7AcQowN8dPFfk2Y
 +cZ9jjfP8XxbYCEHHmxmcRQYatwqB9JG7wIBWWS10ExA1ZSbg2YCppvonufV
 DoLOAYGqKRdjc10AnjWyAH6RBdCm/+KILhYR6TbSe60WWMonJmnAtRZJ8rKZ
 t00/WWSBuMgSCyT8IotUzbtwvgksjDON2EX3ZhF4XkZgsSzEQ/w/RH8QBF4+
 Xr7P/fdLBLoIqL5W0OflO/ES9CmvN/gfuak0DSh+EAkAAAAASUVORK5CYII=
 ====
