## gtranslate 0.4-2

=== debian/changelog ===
gtranslate (0.4-2) unstable; urgency=low

  * Swap, copy and paste buttons

 -- Tuomas Siipola <tomppa8@gmail.com>  Mon, 4 Jan 2010 18:27:37 +0200

gtranslate (0.4-1) unstable; urgency=low

  * New icon by joppu

 -- Tuomas Siipola <tomppa8@gmail.com>  Thu, 29 Dec 2009 15:09:53 +0200
