=== debian/control ===
Source: gtranslate
Section: user/network
Priority: optional
Maintainer: Tuomas Siipola <tomppa8@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libsoup2.4-dev, libhildon1-dev, libgtk2.0-dev
Standards-Version: 3.7.2

Package: gtranslate
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A Google Translate client for Maemo 5
XB-Maemo-Display-Name: gTranslate
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAABB2SURBVGiBrZp7dF1Vncc/+5xzn0maNK82
 aZuWlkJb+gaKFqQgHVsLaum46gyPLmHQpc4SUQZYS5bO0EFRl+MIM0zHGRei
 IoIPYGSmCkUGCgKVlhZs2lLTR9JHmqRpcm9yn+fs/Zs/zjn3QdJSHXbWXmfn
 PL/f3+/72/u3975KRDiLoiqOFmAH1QlqpKJtB/dYFc9JUA3gARpwg7YXtHVQ
 w/vC585YnLNB/w7wIYEIEAVi4dHziO3Zk53W31+YNpox7fmcmWxEnELDYHqo
 5W23I97RedWUBbsnToyMAkWgEFQVkCAgoc4GPID6EzwQgg8tHgPiT+3dNe+3
 6Re+lLMGL5q9+6N1tbnWiLJBKb+CD0VbRQYbuhiqPyjDjUdyUVPfuTC65F//
 dtHqF4F8UEOvaHwvvCu4syUQyiGUSfzml791d5ahm9y6Yw1R2yZmxUiYGubs
 /zj1I9NQVlk/AMaAGHCNZqjuMF0dz3Kqpht7tDkfdVs2f3zZ0tvWxj88RFlO
 IYEzAjwbAoqyB5zP/vr7f32weev9JjZUl7ATzDr6QQrNx6AmQ0zFaBmcS3v/
 RSQKDVURIAKeFoyBvef9kv4Jb5MzObJkyZosnhvxpp244ls/XPP5eyl74b0j
 8KVnf96wz93xUmrKznkRR5EgycI9N9A+tIieJU/iNQwQV3GiRGkcOYeOQx9E
 LANKUNouEdAaXG3YP/NpjjTt8ElIlpzkKBqXxsPvOzHr6LVXfPdzF/7xPSNw
 1XN/d/lI3d5nJJmORZRDrdfMot0bSKgER+dvxkl6JEgQtxJMTM9g1qFV2NgU
 aoY51byHtu7lGAPaCNoD1xOKpsj2xZs4Ge8hb/I+ASlSlALR9CTdPHDxLU+t
 veuH/28CH//5/Tf2zPj1wzqethpGZjDrwBomDSzhyIJfMTR9F0lVQ1zFSaok
 LcPnM7vrIzjKKQexEhCFGPCMYAICrgeHJ7/E3vN+Qc7kKEiBohRxxcUTD1yH
 2oEFP9n6oQdvOBM+60wXV/3sa9cf6vjvH7qJlDUhdQ6X/PYeJvUs5433PcDR
 6b/DVR4FVaCgCsQGpzF190fx8g6FIriu8mvRolhUpJxBXFdR9BSep/BcGKk5
 gas8tGXQlkaUgAKlFBLxSLe+cf3qR+/7tz/LA8u23rjSrTnyjETzViI/keW/
 /RrJfDO7Lv9nTk15C0dFaErPom1gCZMHFzJxZCaOAstRWBZYQQCLgv0LHmew
 eS/R7ERaei6isftChiYcYsdFD1RZXouHFo0RgxjBiODkEjLzres/+bNb/uZH
 4+EcdyC74TcPTKDx1NNE8pbCYvGrt5LItoAlxEfamLf9Elr7FlFTbKJ39ov0
 NnVi5+qpyTdjeSEBBUrYt+in9LduR4tGaobpO+8Ai/qmsGvJ9ylYhZJktNHV
 EWuBMuAlsurY+Zsf+tR3p+78z9tW/eGdWMeV0BHvj68UY4NxlKKj6y9o7J8P
 olAmwtw3NjCl60pimSbEWDR3X4TKJyhqF7do+TIpKvJF2DX/Rxyc9gLFgkV7
 52oyZHGLNrsWP0Q61k9B5XGVi8aXj1Em6HrLI4hCkZ1wzN5//i9fuueesXjH
 nPjgU3dfn2p/4wKlQGExq3MdoBCxMKLKbWOhNVjZCbTv/RCxoSl4rsJ1LVzX
 YveCRzhwzhZyKkv7H66mp20bOStLOtnPyYY/4ioXFxeNh1GmBF6UlIZNZamg
 E1ek2t+q37LsM4+9K4HW1LS/v/B3t9N8YhGNA/OI5yb6llAqSA3Ko5OIKlVt
 FCbo6z0NfU17yKsCeVUg56Rp7L6YhqOLKaoinvLwlIcJgtdYugy+dAzBUyJU
 aDy07q5fvVJ3WgJf/nLPtR17Vs5uPr6YxS99kYuf/zJ+TmCFfaLvAUCwEBSC
 wohft11xH5n4IMZYTO+8hoVbv4iHy4HzN1M3OJPeKa+h0XjKQyvf8hKoXsK2
 8mUTSkkFBlMo3FjKfjv78kOnJVAoundLYGBbx0FsH3QYXUoFHyxn1yKK0drj
 nJz8JpmaXqK5eoyBib0LODLzeWpSU5mz/ZPER5vRtotRGgneYpRBLClZHiXh
 a1GVHggdrxSnJu5Zu3499hgCd97Z025ZenHZzoElkIoXSXWWGTDbteK7DE55
 i3ztECen7EIpyCeHSTceZmbntRyd+SIvrvscWL6+xfKBv1MiZc1XVxV8UClI
 t+5z9Kr/+HSIoNSN2hHvBtfDVoFEfHxSerjilM9c+W2lFIteupWRiT1klvRz
 cNYWetpfoWvhExgMfR/YiI2NhYUVtGxs/PFHlewTfrPUFt+AUjJU2ZYnp+74
 ArCpioDnmauVKB9w6W3KH4kCP7oeGK3wNGiP4GjQx6aQr4kT12vZN207PfM3
 j81gBP9d4sN0xCYqMWLEiQV/UaLEVAwbZwwrpVRJaqmmvbPD1yoR4Z57sFIj
 b2ccy4oryw70Z6NdRTGsRRDjB7QKiSmFUhY6kufpT61heNLbJS1XWS4MRAme
 M4E8TUAoOKrgWpw4NaaWWqklKUlsY4EBMVI6nvO/n//wk7df/xsLIJXqmaEg
 LkAubzh1ytDb69E3YBgeFnJZ0LoMx4hUGFiw3Dgrf/ow0dyEIEDDqK+upfOV
 BMfJZPImz6AZpFt3s1fvpcscoF/6cXFLceHWn1xWkpAxuemjGU0hLxhjoZSF
 wvJ7BRXMRko+Dfro4NuH5v8XidEWJncvJ1qspVAzXAWy7eDlePE0J9veLHVo
 ilIABa+VQKpUBG/5O3nJk5cc/aafGqmhXuppS4ycVyLQ3++1BoqgOmbDboDq
 YA6ibHjSfrauuxUsQyLbQrauj8mHljP/1c8QzTVwYMnj9E97nQ/88l/YfPO1
 eNEsIYXyJyqIUEGkakJaLhnJkDGjJPXh1rIHFFMrup7AgsY3fsXLFHbFOCDs
 X/woCkEEcjX9TDq8jNUP/QLEj5PpvVM4NedxRmc/zHWPfYWeeZuJ5hqwjE0+
 MeT7oqQwVfX5qqCX0EuUJNeUSi7auHHjPzjBQxFBUGIQLMD4Hg6wh2mEZaky
 KaU4d+d6js59ltGGY9hejOVP/BNiSi4iFjvKjTNXMG/evMA4fzWuVf/M0vr4
 4498xQEQrY/6Y5tCxPiWGeNBCYzgW18pi4YT57PkmbuxxKLl2FIi+QlkGo5R
 SA5RSJ4CejjvvGuZPr39vQReKslkUgIJeccwNuFIawSUMr480H5Qq3AUtlFK
 MEbRvegpXlt7l59y2AYvki8FviBcte1DwLVnBaZQgEzG7+0KBYjFoKkJrDPO
 GcFRSqm1a1/vtiMWYhmMCVVfTtyUsnz5YKMsB7DouuRH7Fz9TRCDOJ5PXsqj
 uFKKaH7CGT/uebBnD7z+uqarq0g+HyVM10Gw7TwNDR5Ll0ZZsyY2jiqCIB4e
 3n28sXmhZ7R2pDL6g/5eKYXRoCwbZRz2XvHv7LvsYdBhpyhBDPrSEwtAyNec
 PC34vj547DGXQ4cctB7GcV5l4ULDvHmTOXkyz5EjsHv3bAYH29iyBV54YZT1
 66NcfHF0DAH1wgs3uev+8vXXDHKZD9wg4qe3IoF0/ESdP1z1AD1Ln/ZXNsNl
 WAHsoG+3ghE17PTHKfv3ww9+UCCXi1Eo/J716z2uvPKaMfflcjm+853f09e3
 ENet5dFHX2Pp0oux7VIyWspGlaeLm0U0xnho46J1Ac/L43lZvGIW183yxop/
 pPvcp5GcQhXwVzOLflUuKK1AW+Apv+qxPj9+HB5+2AdfLO7kq1+dxpVXLh+X
 aCKR4K67ltHSMkqxuJXbb59aBT70AACj6QNP1tbN/LqgMdpDxCciohExKBR9
 zdsgAxQFCdekPSCqwBOw/bkPYVpsqgl4Hvz4xwWy2RjGZFi3LkdbW9v4bgoB
 OrBmTT8dHXNpaWkZcz1ctFXPP7+h24i314jGiIs2BYzJo708npfBNSl0sQCj
 AhmBUSADkg3aOeV7JPRMQVBetYY6O6G317dZNLqTlSvHt/w7y4UXzhsXfEig
 VIr59INiNBjBGI3xfClpr0COU5AVyOIDHhUYEdSogqwgGUEyQEb592QVuNUe
 2LIlB8Fkav5876zAj1dEoFiETCZTTeDZZ2/8idbePi0eYgxaDMYUMbqIa6WQ
 EOgoMCKQFkgJpEClgDRIWpA0yAhIofxu14WBAV36/9JLp/3JwLWGbBaGhmBk
 BFzXxaHcVwikTD57YmMs0fwowZQdwKCxchGi6QkU42l/oAr3aCKCigCOQlVt
 Mokf6EEZGYFiMVL637bL7dMVEZ94WLUee0/ogTBNMi++eNOzYtyX/dOqPIUs
 xpn1ynXYuaiv8xx+QI8KkgrqsF8ZFhgCcoLWfl4ViUDlMmax6J8X8Tc/PM+X
 RS4Ho6OQSsGpUz7xfH588EBpdl85jbYsVfNy/cTZawXqBIMYg4jGzieIp1oZ
 bu30B7Fwe87F13tRyjtfeZjuTmdBzVIaGjrI52HjxhTd3UkOHoRMZjdLl3aQ
 y/kACwWfQGhpY8bFW1W2b98qYTcaDkkG0F1dDx1P1rXf3Ny08AlLOQmxHESi
 iGjqB85laucqjsz9dfUuVmlppKJWrLxGIpBMjpJONwHwzDNJ7rjj9OBOnIBH
 HtEcP56rOj9/foGbbmoszU/sis9VeaLvxNaB1pZLe6Kx+jWiglVs8ZUWT7Vi
 uzE8J4d2csHmqfI3hcLNIQ9mWNO5bMYVtLV1+FaSIjt21ADguo2sWJGhsTE+
 BvzICNx33162bNnBgQO7OXq0kb6+Vo4fjyKyiauvXl72gIhIxWzLUN7mVNu2
 3fbkJe9/IJZItH4TmxiAeP7stuXIJTR1L8UYDyMeYjTayVOMDzPafJj0pC6I
 Vo8Dn/hEK9/7Xg/QgWXF+PSn+3juufoxGWddHXz723OBuQBcd10vR4741665
 5v1V91Y+Wgpkyuoubnv11sdSQ299wlKRAceO4zgJHDuJYyew7Ti2HcW2oth2
 FMckSWbaaTn8PqZ2rqpwrF8iEbj3XhtjsoEXOtiw4cBZ6f10xc8by91DZSx4
 BCG5c+fXX+s+/PRHBKvTsuNYTgLbSeI4NdhOEtvxyThWQMiOEjETUOMk8ytW
 TOFjH9uD1j6J7u5ZrFo1wL597ph7w3KmXTCnfNMYKRGQAJBDhx49eOjQE6uX
 XfKNG+Pxpi8Yx56EcVA6gigXY5WlJAi2l6SpNznuR++88yLa2rZx//21JBIX
 kM+3cMstLvX1gyxZEmXJkjrSaRgeFnp7XXp7/XlFLvcmiUS1V8dsMSml3tmX
 VP4uIgJEamun1y5YcOdnnciEmwXTIMYNtoU8/Pm03z3Nnp1jw42XsXTppeMS
 GRlJ8+CD/8NTTzUhMh/HmYhlJQKDGly3D9c9gm3/npUrc2zY8GHmzp1fen7T
 pnv1uHtkquyKcOm18mcGpR94xGIt8TkXfO7yRHzS6oidvFyUahd0sIJgmDVr
 hBuuX3ZaApVl375OTpw4Tm/vSfr6RmlrSzJz5kxmzJhJS8ukcZ/ZtOlePe4e
 WSCncCWrcstfKP+qxCsUBtw337jnN8BzgD17zmfmJJNTzo04ycmOHZ8ciejL
 gfPfFT0wZ84FzJlzwdncWlXedZ94HG9UesV+x7GyqjvuuOP2urq62ygt/L+3
 RcTY/wczkHGtHhnmagAAAABJRU5ErkJggg==
 ====
