## gtranslate 0.5

=== debian/changelog ===
gtranslate (0.5) unstable; urgency=low

  * Whole application rewritten.
  * Dictionary and translit support added

 -- Tuomas Siipola <tomppa8@gmail.com>  Fri, 29 Jan 2010 16:43:16 +0200
