=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: gtranslate
-Section: user/network
+Section: user/education
 Priority: optional
 Maintainer: Tuomas Siipola <tomppa8@gmail.com>
-Build-Depends: debhelper (>= 5), autotools-dev, libsoup2.4-dev, libhildon1-dev, libgtk2.0-dev
+Build-Depends: debhelper (>= 5), autotools-dev, libsoup2.4-dev, libhildon1-dev, libgtk2.0-dev, libjson-glib-dev
 Standards-Version: 3.7.2
 
 Package: gtranslate
