## gtranslate 0.6

=== debian/changelog ===
gtranslate (0.6) unstable; urgency=low

  * Clear buttons
  * A speech syntesizer for many languges, uses espeak
  * Ability to detect the source text's language

 -- Tuomas Siipola <tomppa8@gmail.com>  Sun, 18 Apr 2010 19:36:30 +0300
