## gtranslate 0.6-3

=== debian/changelog ===
gtranslate (0.6-3) unstable; urgency=low

  * Settings for eSpeak
  * New about window

 -- Tuomas Siipola <tomppa8@gmail.com>  Thu, 24 Jun 2010 21:03:07 +0300

gtranslate (0.6-1) unstable; urgency=low

  * Fixed the "Please enter valid text!" bug

 -- Tuomas Siipola <tomppa8@gmail.com>  Thu, 24 Jun 2010 16:20:51 +0300
