=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/education
 Priority: optional
 Maintainer: Tuomas Siipola <tomppa8@gmail.com>
-Build-Depends: debhelper (>= 5), autotools-dev, libsoup2.4-dev, libhildon1-dev, libgtk2.0-dev, libjson-glib-dev
+Build-Depends: debhelper (>= 5), autotools-dev, libsoup2.4-dev, libhildon1-dev, libgtk2.0-dev, libjson-glib-dev, libespeak-dev, libconic0-dev
 Standards-Version: 3.7.2
 
 Package: gtranslate
