## gtranslate 0.6.1

=== debian/changelog ===
gtranslate (0.6.1) unstable; urgency=low

  * Small bug fixes
  * Bugtracker added

 -- Tuomas Siipola <tomppa8@gmail.com>  Sat, 18 Dec 2010 15:54:25 +0200
