=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: A Google Translate client for Maemo 5
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1190
 XB-Maemo-Display-Name: gTranslate
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
@@ -109,3 +110,4 @@
  gfPfFT0wZ84FzJlzwdncWlXedZ94HG9UesV+x7GyqjvuuOP2urq62ygt/L+3
  RcTY/wczkHGtHhnmagAAAABJRU5ErkJggg==
  ====
+
